body#Home {
	background-color: black;
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	background: #333333 repeat-x;
}

.bodytext, p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.headings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #758D57;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	margin: 0px;
	padding: 0px;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-align: center;
}
.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	font-style: italic;
}
.bodytextleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
}
.bodytextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #758D57;
	text-align: left;
	font-weight: bold;
	font-style: normal;
}
.quotes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-align: left;
	font-style: italic;
}
.quoteref {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #758D57;
	text-align: left;
	font-weight: bold;
}
.bodytextbold2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
}
.excerptpara {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: justify;
	margin-left: 16px;
}
.bodytextright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: right;
}
.bodytextCentred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
}

img {
	margin: 0;
	padding: 0;
	border-style: none;
}

#socialwrap {
	text-align: right;
	margin-right: 64px;
	padding-top: 18px;
}

#socialwrap img {
	margin-left: 3px;
	border-style: none;
}
.imageleft {
	float: left;
	margin-right: 12px;
	margin-bottom: 12px;
}
.imageright {
	float: right;
	margin-bottom: 12px;
	margin-left: 12px;
}

/* @group NEW INDEX PAGE */

#mainimage, #introtext, #entertext {
	width: 601px;
	margin-right: auto;
	margin-left: auto;
}
#introtext h2 {
	color: #c8cfac;
	margin-bottom: 12px;
	font: italic 16px/normal Georgia, "Times New Roman", Times, serif;
}
#entertext h3 {
	color: #c8cfac;
	text-decoration: none;
	font: 24px Georgia, "Times New Roman", Times, serif;
	text-align: center;
}
#entertext h3 a {
	color: #c8cfac;
	text-decoration: none;
}
#entertext h3 a:hover {
	color: #758D57;
}
/* @end */
.clear {
	font-size: 1px;
	margin: 0px;
	padding: 0px;
	height: 1px;
	clear: both;
}

/* @group NAVIGATION */

.navwrapper {
	width: 778px;
	margin-right: auto;
	margin-left: auto;
	height: 26px;
	background-color: #000;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	background-image: url(../images/header2_r2_c1v2.gif);
	background-repeat: no-repeat;
}

.navwrapper .container {
	width: 738px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.navwrapper .container ul  {
	margin-top: 0px;
	padding: 0px;
	margin-bottom: 0px;
}
.navwrapper .container ul li {
	text-decoration: none;
	float: left;
	list-style-type: none;
	text-align: right;
	margin: 0px;
	padding: 0px;
}
.navwrapper .container ul li a {
	color: #FFF;
	text-decoration: none;
	margin: 0px;
	line-height: 24px;
	height: 24px;
	padding: 0px 19px;
}
.navwrapper .container ul li a:hover {
	color: #758D57;
}


/* @end */
h1 {
	color: #758D57;
	margin-top: 0px;
	font: 100 24px Georgia, "Times New Roman", Times, serif;
}
.facebookwrap p {
	padding: 6px;
	margin: 0px;
}
.facebookwrap img {
	float: left;
}
.facebookwrap p {
	padding: 6px;
}
